body{
	font-family:'Source Sans Pro', sans-serif;
	overflow-x:hidden;
}
#main-wrapper{
	overflow:hidden;
}
#overlay-wrap{
    z-index:1070;
    display:none;
    background:rgba(255,255,255,.5);
    position:fixed;
    top:0;
    left:0;
    height:100%;
    width:100%;
}
.global-padding{
	max-width:1367px;
	margin:0 auto;
}
.nav-padding{
	max-width:1367px;
	margin:0 auto;
	padding:10px;
}
.flash-top{
	background:#003eef;
	font-size:18px;
}
.flash-top .col{
	text-align:right;
}
.sm-top-nav{
	text-align:right;
}
.sm-top-nav a{
	color:#5b5c5c;
}
.coupon-offer, .sm-contact{
	text-align:center;
	margin:0 auto;
}
.get-coupon-btn{
	border:2px solid #fff;
	font-weight:600;
	padding:5px 10px 5px 10px;
	border-radius:25px;
}
.get-coupon-btn:hover, .get-coupon-btn:focus{
	text-decoration:none;
	border:2px solid #00d8ff;
	background:#00d8ff;
}
.col>.fa-shield-alt, .col>.fa-truck{
	font-size:24px;
	margin-right:10px;
	vertical-align:middle;
}
.flash-top .col-5{
	font-family:'Montserrat', sans-serif;
}
.flash-top .col-5 span{
	font-weight:600;
}
.flash-top>.align-items-center{
	height:60px;
	transition:all 300ms;
}
.flash-top>.align-items-center:hover{
	height:91px;
}
.flash-top, a.get-coupon-btn{
	color:#fff;
}
.myaccountnav > .align-items-center{
	height:30px;
}
.myaccountnav .contact-no>.fa-phone{
	font-size:14px;
	margin-right:5px;
}
.myaccountnav .contact-no{
	display:inline-block!important;
	color:#5b5c5c;
}
.hidden-667{
	color:#bdbdbd;
}
.myacc-btn, .techsup-btn{
	color:#5b5c5c;
}
.myacc-btn:hover, .techsup-btn{
	text-decoration:none;
}
.myacc-btn > .fa-user, .techsup-btn > .fa-question-circle{
	margin-right:5px;
	font-size:18px;
	color:#003eef;
}
.myacc-btn > .fa-angle-down{
	font-size:12px;
	margin-left:4px;
}
.sm-accnt-btn, .sm-supp-btn{
	text-align:center;
}
.brand-head .align-items-center{
	margin-top:20px;
	margin-bottom:20px;
	height:66px;
}
.brand-head img{
	width:266px;
}
.head-search{
	margin-top:13px;
	height:40px;
	border-radius:25px;
	position:relative;
}
.head-search::placeholder{
	color:#989898;
	font-family:'Montserrat', sans-serif;
	text-indent:15px;
}
.head-search-btn{
	color:#fff;
	border:0;
	background:#ff6000;
	height:36px;
	width:36px;
	border-radius:50%;
	position:absolute;
	top:15px;
	right:18px;
}
.head-search-btn:hover, .head-search-btn:focus{
	background:#00d8ff;
}
.cart-items{
	margin-left:15px;
	color:#5b5c5c;
	font-size:18px;
	font-weight:600;
}
.item-counter{
	display:inline-block;
	border-radius:50%;
	color:#fff;
	background:#00d8ff;
	height:36px;
	width:36px;
	text-align:center;
	line-height:36px;
	font-size:24px;
	margin-right:3px;
}
.cart-items:hover{
	color:#5b5c5c;
}
.cart-items:hover .item-counter{
	background:#5b5c5c;
}
.main-nav-container{
	background:#2b3759;
	height:49px;
}
.main-nav .navlink{
	font-family:'Montserrat', sans-serif;
	color:#fff;
	font-size:20px;
}
.no-padding{
	padding:0!important;
}
.nav-justified .nav-item{
	flex-basis:auto!important;
	text-align:center;
}
.nav-justified .nav-item:first-child{
	text-align:left;
}
.nav-justified .nav-item:last-child{
	text-align:right;
}
.navlink:hover{
	text-decoration:none;
	color:#00d8ff;
}
.banner-container{
	overflow:hidden;
	background-image:url('/cicini/images/bannerbg.png');
	height:311px;
}
.th-search{
	padding:20px 40px 20px 20px;
	text-align:center;
	font-family:'Montserrat', sans-serif;
}
.th-search .form-control, .banner-brand .form-control{
	color:#6a6a6a;
	height:43px!important;
	border-radius:0;
	border:none;
	margin:10px 0;
}
.th-search h2{
	margin-bottom:5px;
	font-weight:500;
	font-size:24px;
	color:#ff6000;
}
.th-search h4{
	margin-bottom:15px;
	font-size:16px;
	color:#333;
}
.th-search .form-group, .banner-brand .form-group{
	margin:0;
	position:relative;
}
.th-search .form-group:after, .banner-brand .form-group:after{
    font-family: 'FontAwesome';
    font-size:20px;
    display:inline-block;
    color: inherit;
    background:#fff;
    position: absolute; 
    right: 0; 
    top: 0;
    line-height:43px;
    z-index: 1060;
    text-align: center;
    width: 43px;
    height: inherit;      
    box-sizing: border-box;
    pointer-events: none;
}
.findit-btn{
	background:#ff6000;
	color:#fff;
	font-size:24px;
	width:180px;
	display:inline-block;
	height:43px;
	line-height:43px;
	margin:0;
	border:0;
}
.findit-btn:hover{
	background:#00d8ff;
	text-decoration:none;
	color:#fff;
}
.printerimg > img{
	position:relative;
	bottom:-55px;
}
.itm-img-cont{
	text-align:center;
}
.itm-info-link{
	height:100px;
	font-size:18px;
	color:#343434;
}
.body-headings{
	margin-bottom:15px;
	margin-top:40px;
	font-size:24px;
	color:#545454;
	font-family:'Montserrat', sans-serif;
	font-weight:500;
}
.itm-info-row{
	margin-top:10px;
}
.p-yield > span{
	font-weight:600;
}
.s-ratings > i{
	font-size:14px;
}
.itm-stars{
	margin-bottom:15px;
}
.onestar{
	color:#ffa200;
}
.nostar{
	color:#d9d9d9;
}
.itm-buy-row{
	margin-top:15px;
}
.itm-prices{
	font-family:'Montserrat', sans-serif;
}
.before-price{
	font-family:'Montserrat', sans-serif;
	font-size:18px;
	color:#727272;
	text-decoration:line-through;
}
.current-price{
	font-family:'Montserrat', sans-serif;
	font-size:24px;
	color:#618d00;
	padding-left:10px;
}
.itm-qnty{
	text-align:center;
	background:#dedede;
	width:94px;
	border-radius:30px;
}
.itm-qnty > .qnty{
	border-radius:0;
	border:2px solid #dedede;
	width:39px;
	height:34px;
	display:inline-block;
	padding:0;
	text-align:center;
}
.itm-qnty > .min-qnty, .itm-qnty > .plus-qnty{
	font-family:'Montserrat', sans-serif;
	font-weight:500;
	color:#343434;
	background:none;
	border:none;
}
.add-to-cart{
	display:inline-block;
	background:#ff6000;
	color:#fff;
	border:0;
	border-radius:34px;
	width:106px;
	height:34px;
	text-align:center;
	margin-left:20px;
}
.add-to-cart > a{
	padding:0;
	font-family:'Montserrat', sans-serif;
	color:#fff;
	font-size:14px;
	font-weight:500;
	line-height:34px;
}
.slide-container{
	padding-bottom:40px;
}
.carousel-indicators{
	bottom:-17px;
}
.carousel-indicators li{
	outline:10px solid #fff;
	width:5%;
	height:5px;
	background:#d0d0d0;
}
.carousel-indicators .active{
	background:#474747;
}
.hamburger{
	width:50px;
	height:5px;
	background:#5b5c5c;
	margin:8px 0;
}
a:hover .hamburger, a:focus .hamburger{
	background:#ff6000;
}
.footer-container{
	background:#2b3759;
}
.news-letter-section{
	font-family:'Montserrat', sans-serif;
	color:#fff;
	background:#003eef;
	min-height:115px;
	margin-top:40px;
}
.news-letter-section h2{
	font-weight:normal;
	font-size:24px;
	margin-bottom:0;
}
.news-letter-section p{
	font-size:14px;
	margin-bottom:0;
}
.news-letter-section .fa-envelope{
	font-size:45px;
}
.nletter-form{
	border:0;
	margin-top:13px;
	height:40px;
	border-radius:25px;
	position:relative;
	padding-left:20px;
	padding-right:120px;
}
.nletter-form::placeholder{
	color:#989898;
	font-family:'Montserrat', sans-serif;
	text-indent:15px;
}
.subscribe-btn{
	color:#fff;
	border:0;
	background:#029772;
	height:36px;
	width:auto;
	border-radius:36px;
	position:absolute;
	top:15px;
	right:18px;
}
.subscribe-btn:hover, .subscribe-btn:focus{
	background:#00d8ff;
}
.footer-div .list-group .list-group-item{
	padding:0;
	background:none;
	border:0;
}
.footer-div .list-group .list-group-item a{
	font-size:14px;
	color:#fff;
}
.footer-div .list-group h4{
	font-size:16px;
	color:#829fef;
	font-family:'Montserrat', sans-serif;
	margin-top:20px;
}
.footer-info{
	margin-top:50px;
}
.footer-info p{
	font-family:'Montserrat', sans-serif;
	font-size:12px;
	color:#829fef;
}
.footer-info .payment-methods{
	text-align:right;
}
.banner-brand{
	min-height:115px;
	background:#d1f5ff;
	font-family:'Montserrat', sans-serif;
}
.banner-brand h1{
	color:#545454;
	font-size:24px;
}
#accordion{
	width:100%;
}
.printer-links{
	list-style:none;
	padding-left:0;
	column-count:3;
	column-gap:30px;
}
.printer-links > li > a{
	color:#007bff;
}
.card{
	border:0;
}
.card-header{
	background:#e6e6e6;
	border-bottom:0;
	border-radius:5px!important;
}
.accordion-container{
	margin-bottom:15px;
	flex-basis:40%;
}
.card-body{
	width:100%;
}
.item-name{
	margin-top:0;
}
.info-body{
	margin-top:10px;
}
.product-info-body{
	margin-top:50px;
}
.info-label{
	font-family:'Montserrat', sans-serif;
	font-size:12px;
	font-weight:500;
	color:#343434;
	margin-bottom:5px;
}
.page-yield strong{
	font-family:'Source Sans Pro', sans-serif;
	font-size:30px;
	font-weight:700;
	color:#343434;
	line-height:.8;
}
.yellow-ink{
	color:#ffcb2c;
	font-size:20px;
}
.colors span{
	color:#343434;
}
.item-price-container{
	background:#d1f5ff;
	border-radius:5px;
	min-height:158px;
	padding:10px 0;
	margin-bottom:20px;
}
.item-price-container .add-to-cart{
	margin-left:0;
}
.promo-stickers{
	color:#ff6000;
	font-size:16px;
}
.promo-stickers .fa-truck, .promo-stickers .fa-shield-alt{
	font-size:24px;
	margin-right:15px;
}
.promo-stickers span{
	color:#454545;
}
.centered{
	text-align:center;
}
.spacer-only{
	height:20px;
}
.prod-labels{
	margin-bottom:20px;
}
.globa-texts{
	color:#545454;
}
.column-4{
	column-count:4;
}
.column-3{
	column-count:3;
}
.column-2{
	column-count:2;
}
.generic-list{
	padding-left:10px;
}
.check-list, .generic-list{
	margin-bottom:0;
	list-style:none;
	position:relative;
}
.check-list > li:before{
	content:'\f00c';
	color:#618d00;
	text-indent:-30px;
}
.check-list > li:before, .generic-list > li:before{
	position:absolute;
	font-family:FontAwesome;
}
.generic-list > li:before{
	content:'\f105';
	text-indent:-10px;
}
/* media queries */

@media (max-width: 1067px){
	.hidden-1067{
		display:none;
	}
}
@media (max-width: 991px){
	.itm-container{
		border-bottom:2px solid #ececec;
		padding-bottom:20px;
		padding-top:20px;
	}
}
@media (max-width: 877px){
	.news-letter-section h2{
		margin-top:20px;
	}
}
@media (min-width: 768px) and (max-width: 900px){
	.main-nav .nav-item .navlink{
		font-size:16px;
		line-height:26px;
	}
	.main-nav-container{
		line-height:30px;
	}
}
@media (min-width: 768px){
	.closebtn, .openmenu-btn{
		display:none;
	}
	.main-nav{
		width:100%!important;
	}
}
@media (max-width: 767px){
	.main-nav-container{
		background:#ececec;
	}
	.sm-search-col .form-control{
		margin-top:5px;
	}
	.sm-search-col .head-search-btn{
		top:7px;
	}
	#offcanvas-nav{
        z-index:1100!important; /* Stay on top */
    }
    #main-wrapper{
        position:relative;
        right:0;
        transition: all 0.5s;
    }
	.closebtn{
		position:absolute;
		top:0;
		left:15px;
		font-size:28px;
		color:#fff;
	}
	.main-nav{
		height: 100%; /* 100% Full-height */
		width: 0; /* 0 width - change this with JavaScript */
		position: fixed; /* Stay in place */
		top: 0;
		right: 0;
		background-color: #003eef;
		overflow-x: hidden; /* Disable horizontal scroll */
		transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
		padding:40px 0 15px 0;
	}
	.nav-item .navlink{
		color:#fff;
	}
	.main-nav .nav-item{
		padding-left:15px;
		margin:0;
		height:40px;
		display:block!important;
		width:100%;
		text-align:left;
	}
	.main-nav .nav-item:first-child, .main-nav .nav-item:last-child{
		text-align:left;
	}
}
@media (max-width: 677px){
	.hidden-667{
		display:none;
	}
}
@media (max-width: 473px){
	.corp-logo{
		max-width:100%;
	}
	.cart-items{
		margin-left:-15px;
		padding-left:15px;
	}
}



.c-black{ color:black; }
.c-cyan{ color:cyan; }
.c-magenta{ color:magenta; }
.c-yellow{ color:yellow; }
.c-photocyan { color:paleturquoise; }
.c-photomagenta { color:magenta; }
.c-lightcyan { color:paleturquoise; }
.c-lightmagenta { color:violet; }
.c-red { color:red; }
.c-blue { color:blue; }
.c-green { color:green; }
.c-orange { color:orange; }
.c-gray { color:gray; }
.c-darkgray { color:dimgray; }
.c-lightgray { color:gainsboro; }
.c-lightblack { color:dimgray; }
.c-lightlightblack { color:gray; }

.printerList { column-count:4; }
@media (max-width: 1200px){
	.printerList { column-count:3; }
}
@media (max-width: 1000px){
	.printerList { column-count:2; }
}
@media (max-width: 700px){
	.printerList { column-count:1; }
}
